=== debian/changelog ===
ipwatchd-gnotify (1.0.1-1) unstable; urgency=low

  * Updated to upstream release 1.0.1
  * Changed architecture to linux-any (Closes: #594347)
  * Added compatibility with libnotify 0.7 (Closes: #630283)
  * Added missing dependency on libgtk2.0-dev

 -- Jaroslav Imrich <jariq@jariq.sk>  Sun, 24 Jul 2011 22:26:04 +0200

ipwatchd-gnotify (1.0-2) unstable; urgency=low

  * Added manpage ipwatchd-gnotify(1)

 -- Jaroslav Imrich <jariq@jariq.sk>  Sun, 28 Feb 2010 10:11:49 +0100

ipwatchd-gnotify (1.0-1) unstable; urgency=low

  * Initial release (Closes: #569780)

 -- Jaroslav Imrich <jariq@jariq.sk>  Sat, 20 Feb 2010 13:56:08 +0100
