=== debian/control ===
Source: ipwatchd-gnotify
Section: gnome
Priority: optional
Maintainer: Jaroslav Imrich <jariq@jariq.sk>
Build-Depends: debhelper (>= 7), libnotify-dev, libgtk2.0-dev
Standards-Version: 3.9.2
Homepage: http://ipwatchd.sf.net

Package: ipwatchd-gnotify
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ipwatchd
Description: Gnome notification tool for IPwatchD
 IPwatchD-G-Notify is notification tool for Gnome environment used
 by IPwatchD daemon to display notification "bubble" when IP
 conflict occurs.
