=== debian/watch ===
version=3

http://sf.net/ipwatchd/ipwatchd-gnotify-(\d+.*)\.tar\.gz
